package ru.yandex.webmaster3.storage.toloka;

/**
 * Created by Oleg Bazdyrev on 28/04/2020.
 */
public class TolokaException extends Exception {

    public TolokaException() {
    }

    public TolokaException(String message) {
        super(message);
    }

    public TolokaException(String message, Throwable cause) {
        super(message, cause);
    }
}
